/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.logo > img {
  margin: 20px 0;
  width: 100%;
}
.logo_text h2 {
  color: #898989;
  font-size: 19px;
  font-style: italic;
  font-weight: 800;
  margin-top: 18px;
  padding-left: 5%;
}

.logo_contact > p {
  color: #898989;
  font-size: 18px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  padding-top: 10px;
  text-align: center;
}
.logo_contact > a {
  color: #218CD3;
  display: inline-block;
  font-size: 35px;
  font-weight: 800;
  line-height: 1;
  padding-top: 5px;
  text-decoration: none;
}
.banner_text > h2 {
  color: #FFFFFF;
  font-size: 35px;
  font-weight: 900;
  line-height: 1.1;
  margin-bottom: 20px;
  padding-right: 20%;
  padding-top: 30px;
}
.banner_text ul li {
  background-image: url("img/li.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 24px auto;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  padding: 4px 4px 4px 6%;
  text-transform: uppercase;
}
.banner_form > h2 {
  background-image: url("img/fbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 900;
  height: 87px;
  margin-top: -16px;
  padding: 18px;
  text-align: center;
}
.form_area {
  background: none repeat scroll 0 0 #218CD3;
  margin: 0 auto;
  padding: 10px;
  width: 94%;
}.form_area input, .form_area textarea {
  border: 1px solid #D8D8D8;
  border-radius: 6px;
  color: #A9ABAE;
  font-family: 'Open Sans',sans-serif;
  font-size: 11.5px;
  margin-bottom: 5px;
  padding: 8px;
  width: 100%;
}
input[type="submit"] {
  background: none repeat scroll 0 0 #000000;
  border: medium none;
  border-radius: 22px;
  color: #FFFFFF;
  font-family: 'Roboto',sans-serif;
  font-size: 15px;
  font-weight: 900;
}
textarea {
  height: 75px;
}
.left_support > h2 {
  background-image: url("img/24.png");
  background-position: 0 26px;
  background-repeat: no-repeat;
  background-size: 35px auto;
  color: #FF1800;
  font-size: 15px;
  font-weight: 800;
  line-height: 1.2;
  padding: 30px 0 30px 11%;
}
.right_support > p {
  background: none repeat scroll 0 0 #FEC329;
  border-radius: 47px;
  color: #FF1800;
  font-size: 18px;
  font-weight: 800;
  margin: 14px 0;
  padding: 11px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.service > h2 {
  color: #5D5D5F;
  font-size: 19px;
  font-weight: 800;
  line-height: 1.1;
  padding-bottom: 35px;
  padding-top: 29px;
}
.single_service > img {
  margin-bottom: 21px;
  margin-top: 30px;
  width: 50%;
}
.single_service > h2 {
  color: #5D5D5F;
  font-size: 16px;
  font-weight: 800;
  padding-bottom: 30px;
  text-transform: uppercase;
}
.service h1 {
  background-image: url("img/flag.png");
  background-position: 8% center;
  background-repeat: no-repeat;
  color: #5D5D5F;
  display: block;
  font-size: 22px;
  font-weight: 800;
  overflow: hidden;
  padding-bottom: 50px;
  padding-top: 40px;
  text-align: center;
  width: 100%;
}
.main_service_area {
  background-image: url("img/banner1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
}
.single_main_service > h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 15px;
  padding-top: 20px;
}
.single_main_service > p {
  color: #FFFFFF;
  font-size: 14px;
  min-height: 182px;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 0;
}
.single_main_service {
  background: none repeat scroll 0 0 #002D4B;
  box-shadow: 2px 5px 7px #21597F;
  padding-bottom: 20px;
  text-align: center;
}
.about_text > h2 {
  color: #0976BE;
  font-size: 40px;
  font-weight: 800;
  line-height: 1;
  padding-bottom: 21px;
  padding-top: 35px;
  text-transform: uppercase;
}
.about_text > p {
  color: #707070;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 10px;
  padding-right: 2%;
}
.about_us_area {
  background-image: url("img/man.jpg");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 50% 100%;
  padding-bottom: 25px;
}
.testimonial_area {
  background-image: url("img/footer.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 35px 0;
}
.testimonial > h2 {
  color: #FFFFFF;
  font-size: 38px;
  font-weight: 800;
  padding-bottom: 40px;
  text-align: center;
}
.left_test_pic {
  background-image: url("img/g.png");
  background-position: 10% center;
  background-repeat: no-repeat;
  float: left;
  padding: 22px 22px 22px 11%;
  width: 50%;
}
.single_test.item > p {
  color: #FFFFFF;
  font-size: 18px;
  font-style: italic;
  line-height: 1.4;
  text-align: center;
}
.owl-next {
  position: absolute;
  right: 0;
  top: 33%;
}
.owl-prev {
  left: 0;
  position: absolute;
  top: 33%;
} 
}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.logo > img {
  margin: 15px 0;
  width: 100%;
}
.logo_text span {
  display: inline;
}
.logo_text h2 {
  color: #898989;
  font-size: 20px;
  font-style: italic;
  font-weight: 800;
  margin-top: 0;
  padding-left: 0;
  text-align: center;
}
.logo_contact > p {
  color: #898989;
  font-size: 19px;
  font-style: italic;
  font-weight: 700;
  line-height: 1;
  padding-top: 16px;
  text-align: center;
}
.logo_contact > a {
  color: #218CD3;
  display: block;
  font-size: 40px;
  font-weight: 800;
  line-height: 1;
  padding-bottom: 15px;
  padding-top: 9px;
  text-align: center;
  text-decoration: none;
}
.banner_text > h2 {
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 900;
  line-height: 1.1;
  margin-bottom: 20px;
  padding-right: 0;
  padding-top: 30px;
  text-align: center;
}
.banner_text ul li {
  background-image: url("img/li.png");
  background-position: 0 6px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  padding: 5px 5px 5px 9%;
  text-transform: uppercase;
}
.banner_form > h2 {
  background-image: url("img/fbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #FFFFFF;
  font-size: 31px;
  font-weight: 900;
  height: 105px;
  margin-top: 0;
  padding: 18px;
  text-align: center;
}
.form_area {
  background: none repeat scroll 0 0 #218CD3;
  margin: 0 auto;
  padding: 20px;
  width: 94%;
}
input[type="submit"] {
  background: none repeat scroll 0 0 #000000;
  border: medium none;
  border-radius: 20px;
  color: #FFFFFF;
  font-family: 'Roboto',sans-serif;
  font-size: 20px;
  font-weight: 900;
}
.left_support > h2 {
  background-image: url("img/24.png");
  background-position: 0 29px;
  background-repeat: no-repeat;
  color: #FF1800;
  font-size: 17px;
  font-weight: 800;
  line-height: 1.2;
  padding: 30px 0 30px 19%;
}
.right_support > p {
  background: none repeat scroll 0 0 #FEC329;
  border-radius: 42px;
  color: #FF1800;
  font-size: 18px;
  font-weight: 800;
  margin: 0 0;
  padding: 12px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-bottom: 15px;
}.service {
  padding: 0 15px;
}
.service > h2 {
  color: #5D5D5F;
  font-size: 20px;
  font-weight: 800;
  line-height: 1.3;
  padding-bottom: 20px;
  padding-top: 30px;
  text-align: center;
}
.single_service {
  border-right: medium none;
  float: left;
  text-align: center;
  width: 100%;
}
.single_service > img {
  margin-bottom: 15px;
  margin-top: 7px;
}
.single_service > h2 {
  color: #5D5D5F;
  font-size: 18px;
  font-weight: 800;
  padding-bottom: 20px;
  text-transform: uppercase;
}
.service h1 {
  background-image: url("img/flag.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  color: #5D5D5F;
  display: block;
  font-size: 20px;
  font-weight: 800;
  overflow: hidden;
  padding-bottom: 24px;
  padding-left: 17%;
  padding-top: 16px;
  text-align: center;
  width: 100%;
}
.main_service_area {
  background-image: url("img/banner1.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 0;
}

.single_main_service > h2 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  padding-bottom: 16px;
  padding-top: 30px;
}
.single_main_service > p {
  color: #FFFFFF;
  font-size: 14px;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 0;
}
.about_text > h2 {
  color: #0976BE;
  font-size: 30px;
  font-weight: 800;
  line-height: 1;
  padding-bottom: 22px;
  padding-top: 39px;
  text-transform: uppercase;
  text-align: center;
}
.about_text > p {
  color: #707070;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  padding-bottom: 15px;
  padding-right: 0;
}
.about_text_pic {
  display: block;
}
.about_text_pic > img {
  width: 100%;
}
.about_us_area {
  background-image: none;
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 50% 100%;
  padding-bottom: 55px;
  text-align: center;
}
.testimonial > h2 {
  color: #FFFFFF;
  font-size: 35px;
  font-weight: 800;
  padding-bottom: 25px;
  text-align: center;
}
.testimonial_area {
  background-image: url("img/footer.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px 0;
}
.left_test > h2 {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: 600;
  padding: 30px 0;
  text-transform: uppercase;
}
.left_test_pic > img {
  margin-left: 10%;
  width: 90%;
}
.left_test_pic {
  background-position: 10% center;
  background-repeat: no-repeat;
  background-size: 27px auto;
  float: left;
  padding: 22px 22px 22px 10%;
  width: 50%;
}
.testimonial_item {
  background: none repeat scroll 0 0 #218CD3;
  padding: 67px 0 30px;
  position: relative;
}
.owl-controls.clickable {
  display: none;
}
.item h3 {
  color: #FFFFFF;
  font-size: 16px;
  font-style: italic;
  font-weight: 700;
  padding-top: 20px;
  text-align: center;
}
.owl-buttons {
  display: none;
}






}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


